
PENGADIAN EMAS - Bug #15803

[UAT] [AND] [Purchase Flow] Negative Testing Surrounding System - Sytematic Down- Error

Message ###9705

21 February 2023 11:06 AM - yap chekying

Status: Closed Start date: 21 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual Result:

Systematic down after confirmation screen, after customer input TAC, "System Unavailable" error message display at confirmation

screen.

Expected Result:

Should display "System Unavailable" error message at acknowledgement screen.

Related issues:

Related to Bug #15797: [UAT] [AND] [Registration] Negative Testing Surroundin... Closed 21 February 2023

History

#1 - 21 February 2023 11:07 AM - yap chekying

- File WhatsApp Image 2023-02-21 at 10.32.28 AM.jpeg added

#2 - 22 February 2023 04:05 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to santhosh Krishna

FE added checking, pending BE return response data

#3 - 23 February 2023 09:13 AM - santhosh Krishna

- Related to Bug #15797: [UAT] [AND] [Registration] Negative Testing Surrounding System - Systematics Down - Error Message ###9908 added

#4 - 23 February 2023 11:11 AM - santhosh Krishna

- Status changed from New to Resolved

- Assignee changed from santhosh Krishna to yap chekying

#5 - 23 February 2023 03:48 PM - yap chekying

- Status changed from Resolved to Pending Close

#6 - 13 April 2023 10:37 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

WhatsApp Image 2023-02-21 at 10.32.28 AM.jpeg 49.1 KB 21 February 2023 yap chekying

Powered by TCPDF (www.tcpdf.org)

20 April 2025 1/1

http://www.tcpdf.org

